Bug 1021927 - Service overview reduced size view must show service name
Service overview reduced size view must show service name
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Gary Brown
Andrej Vano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 06:45 EDT by Gary Brown
Modified: 2014-07-02 05:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-301 Major Closed Service overview mini view needs service names on the nodes 2014-07-02 05:18:35 EDT

  None (edit)
Description Gary Brown 2013-10-22 06:45:38 EDT
Description of problem:

Currently when viewing the smaller version of the service overview gadget, it only shows the graphical representation of the services and their dependencies. This does not enable the user to understand which services may be having problems without going onto the maximised version of the gadget.

The gadget should be updated to include the service name on the small representation of the overview graph.
Comment 1 Andrej Vano 2013-12-13 03:15:16 EST
Verified on ER7-2
Comment 2 JBoss JIRA Server 2014-07-02 05:18:36 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-301 to Closed

Note You need to log in before you can comment on or make changes to this bug.